a img{
border-style : none;
}

a {
text-decoration : none;
}

#front {
font-family : helvetica, arial;
position : absolute;
top : 0px;
left : 0px;
margin : 0 auto;
width : 348px;
z-index : 0;
}

#boxLabel {
color:#333333;
font-family:helvetica,arial;
font-size:11px;
font-weight:bold;
position:absolute;
text-align:center;
top:68px;
width:100%;
z-index:100000;
}

#mainRows {
background : transparent url(../images/main_bkg.png) no-repeat scroll;
width : 348px;
height : 408px;
position : relative;
z-index : 50;
}

.middleRow {
width : 334px;
}

.lightRow .normal{
color : #c8c8c8;
text-align : center;
float : left;
width : 320px;
height : 55px;
}

.lightRow .normal a:link,.lightRow .normal a:visited {
color : #c8c8c8;
}


.lightRow .new {
background: transparent url(../images/lightRowBkgNew.png) no-repeat scroll;
color : #c8c8c8;
text-align : center;
float : left;
width : 334px;
height : 55px;
}

.darkRow .normal {
background: transparent url(../images/darkRowBkg.png) no-repeat scroll;
color : white;
text-align : center;
float : left;
width : 334px;
height : 56px;
margin : 0 0 0 5px;
padding : 0 0 0 5px;
}

.darkRow .normal a:link,.darkRow .normal a:visited {
color : white;
}

.darkRow .new a:link,.darkRow .new a:visited {
color : white;
}

.darkRow .new {
background: transparent url(../images/darkRowBkgNew.png) no-repeat scroll;
color : white;
text-align : center;
float : left;
width : 334px;
height : 55px;
margin : 0 0 0 5px;
padding : 0 0 0 5px;
}

.dateBox {
float : left;
padding-top : 5px;
height : 50px;
width : 55px;
}

.name {
font-size : 13px;
line-height : 11px;
padding : 0 0 1px 0;
margin : 0 auto;
height : 10px;
width : 55px;
overflow : hidden;
font-weight : bold;
}

.month {
font-weight : bold;
font-size : 15px;
line-height : 12px;
padding : 0 0 1px 0;
margin : 0 auto;
}

.date {
font-weight : 600;
line-height : 27px;
font-size : 30px;
padding : 0;
margin : 0px auto;
}

.year {
font-weight : 600;
line-height : 16px;
font-size : 12px;
padding : 0;
margin : -3px auto;
}

.lightRow .new .dateBox, .lightRow .new .dateBox a:link, a:visited {
color : #ebd0b8;
}

.sizeBox {
float : left;
margin : 2px 0 0 13px;
width : 141px;
height : 53px;
color : white;
}

.lightRow .normal .sizeBox {
background : transparent url(../images/lightRock.png) no-repeat scroll;
}

.lightRow .new .sizeBox {
background : transparent url(../images/lightRockNew.png) no-repeat scroll;
}

.darkRow .normal .sizeBox {
background : transparent url(../images/darkRock.png) no-repeat scroll;
}

.darkRow .new .sizeBox {
background : transparent url(../images/darkRockNew.png) no-repeat scroll;
}

.sizeText {
float : left;
margin : 12px 0 0 6px;
width : 40px;
line-height : 16px;
font-weight : bold;
}

.darkColor {
color : white;
}

.sizeComp {
float : left;
width : 68px;
height : 48px;
margin : 2px 0 0 21px;
}

.sizeBigNumber {
float : left;
margin : 19px 0 0 6px;
width : 40px;
line-height : 12px;
font-size : 10px;
}

.normal .distance {
font-size : 14px;
font-weight : 600;
float : left;
text-align : center;
height : 14px;
width : 100px;
margin : 22px 0 0 10px;
}

.new .distance {
font-size : 14px;
font-weight : 600;
float : left;
text-align : center;
height : 14px;
width : 100px;
margin : 30px 0 0 10px;
}

.lightRow .distance {
color : #767474;
}

.lightRow .new .distance {
color : #9d826a;
}


.distNew {
margin : 5px 0 0 5px;
}

#row1 {
margin : 97px 0 0 5px;
padding : 0 0 0 5px;
}

#row3 {
margin : 0 0 0 5px;
padding : 0 0 0 5px;
}

#row5 {
margin : 0 0 0 5px;
padding : 0 0 0 5px;
}

#extRow1 {
margin : 96px 0 0 5px;
padding : 0 0 0 5px;
}

#extRow3 {
margin : 0 0 0 5px;
padding : 0 0 0 5px;
}

#extRow5 {
margin : 0 0 0 5px;
padding : 0 0 0 5px;
}

#tabHandle {
background : transparent url(../images/tabHandle.png) no-repeat scroll;
position : relative;
float : left;
margin : -20px 0 0 9px;
width : 330px;
height : 47px;
overflow : hidden;
z-index : 30;
}

#tabExtension {
position : relative;
top : -410px;
float : left;
margin : 0 auto;
z-index : 40;
}

#tabExtensionRows {
background : transparent url(../images/pullOut.png) no-repeat scroll;
width : 347px;
height : 390px;
position : relative;
top : 0px;
margin : 20px 0 0 0;
z-index : 40;
}

#linkJump {
width : 129px;
height : 10px;
position : absolute;
left : 206px;
top : 386px;
z-index : 100;
}

#tabHandleOpen {
float : left;
position : relative;
height : 47px;
width : 330px;
left : 10px;
top : -20px;
display : none;
overflow : hidden;
}

#infoButton {
position : relative;
top : -25px;
left : 13px;
width : 150px;
height : 13px;
z-index : 60;
font-size: .7em;
color: #fff;
}

#infoButton a:link { text-decoration: none; color: #fff; }
#infoButton a:visited { text-decoration: none; color: #fff; }
#infoButton a:hover { color: #fff; }
#infoButton a:active { text-decoration: none; color: #fff; }

.kilometers { display: none; }

#doneButton {
float : left;
margin : 0 0 0 25px;
}


#back {
background : transparent url(../images/'optionsBkg.png') no-repeat scroll;
position : absolute;
top : 0px;
left : 0px;
width : 333px;
height : 500px;
margin : 0 auto;
font-family : helvetica, arial;
color : white;
display : none;
}

#optionsTitle {
font-size : 14px;
font-weight : 500;
padding : 0 0 0 10px;
letter-spacing : 0em;
}

.unitSelector {
padding : 10px;
font-size : 12px;
font-family : helvetica;
}

#explainerText {
font-family : helvetica;
font-size : 12px;
margin : 10px 15px 25px 10px;
line-height:14px;
}

input {
margin:0 3px 10px 10px;
}






